#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Apr 10 10:03:56 EDT 2021
maven-metadata-md_5-repo.xml.error=
maven-metadata-drkmatr1984.xml.error=
maven-metadata-drkmatr1984.xml.lastUpdated=1618063434054
maven-metadata-md_5-repo.xml.lastUpdated=1618063434196
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1618063436205
